.catlist {
width:100%;
}
.catlist td {
width: 50%;
padding: 8px 0 0;
vertical-align:top;
}
.catlist td.l {
padding-right: 15px;
text-align: left;
}
.catlist h2 {
font-size: 14px;
font-weight : bold;
}
.catlist ul {
list-style:none;
margin-left: 0px;
padding-left:15px;
}
.catlist li {
color: grey;
margin: 4px 0px;
}
.component_Navigation_CatList {
margin: 0; margin: 0; padding: 0;  } #c299.component_Navigation_CatList {
 } .catlist h2,
.catlist li{
color: #fff;
font-weight: 400;
} .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } #c384.component_ContentDisplay_Content {
 } #c384 h5 + table>tbody,
#c384 h5 + table {
display: block;
width: 100% !important;
}
#c384 h5 + table>tbody>tr {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(260px, 1fr));
gap: 10px;
}
#c384 h5 + table>tbody>tr>td {
width: 100% !important;
padding: 0 0 10px;
}
@media screen and (max-width: 840px) {
div .wrapper, body.body {
background-color: #141414;
}
} #c1645.component_ContentDisplay_Content {
 } #c1647.component_ContentDisplay_Content {
 } .catview .price-table{
display:table;
width:100%;
}
.catview .price-row{
display:table-row;
}
.catview .price-cell{
display:table-cell;
padding-bottom:8px;
}
.catview .price-label{
text-align: left;
padding-left: 15px;
}
.catview .price-amt{
text-align:right;
padding-right: 15px;
}
.catview .price-amt .gst{
display:none;
}
.catview .price-amt .price > span{
margin:0 !important;
}
#c61 .catview .hire-item-title{
margin-bottom:0 !important;
}
.catview .hire-item-desc{
color:#003266!important;
}
.catview .hire_deliver{
font-size:14px;
}
.hire_now_button{
background: #acbf16;
color: white !important;
padding: 10px 75px !important;
font-weight: 700;
text-transform: uppercase !important;
font-size: 12px;
}
.hire-orderform{
padding-bottom:25px;
}
.item-right-wapper > div > div.hire-price-wrap {
display: block;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #eee;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 24%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap, .catview .hire-price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 840px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #eee;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #eee;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
.component_ProductDisplay_CrossSellHorizontal .item-cell.youtube {
display: none;
}
.testimonial-indoor-rowers-2 {
max-width: 1280px;
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 0;  } div.catview div.cv_header
{
border-bottom:0 dashed #2c2c2c; background:#2c2c2c; display:none!important;
margin-bottom: 20px;
}
div.catview div.cv_footer{
background:#2c2c2c;
margin-bottom: 80px;
display: none;
}
.image a span {
position: relative;
height: 100%;
display: grid;
align-items: center;
}
.image a span:before {
display: block;
content: "";
width: 100%;
height: 40%;
background-image: -moz-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -webkit-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -ms-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
position: absolute;
bottom: 0;
}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
display: none;
}
div.catview span.price{font:bold 12px Arial; color:#333;}
div.catview span.was_price
{
font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 15px;
color: #999999;
}
div.catview span.gst{
color:#A9C019; font-size:15px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
}
div.catview div.item-cell h4.item-title,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-c-indoor-rower div.item-cell h4.item-title,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-d-indoor-rower div.item-cell h4.item-title
{
text-transform: capitalize;
font-size: 22px;
font-style: normal;
font-weight: 500;
margin-bottom: 10px !important;
color: #ffffff;
margin-top: 10px;
height: 56px;
text-align: center;
}
div.catview.model-c-indoor-rower div.item-cell h4.item-title,
div.catview.model-d-indoor-rower div.item-cell h4.item-title {
font-size: 30px;
height: 56px;
margin-top: 0;
text-align: left;
}
.catview .hire_deliver {
font-size: 30px;
font-weight: 500;
font-family: 'Montserrat', sans-serif;
color: #fff;
text-align: left;
}
.product_title > * {
display: inline-block;
}
.hire_deliver .hyphen {
width: 16px;
height: 4px;
background: #fff;
display: inline-block;
vertical-align: middle;
margin: 0 10px;
}
div.catview div.item-cell h4.item-title a
{
color: inherit !important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
font: 10px arial;
height: 49px;
left: 0;
margin: 0 auto;
padding: 5px 0 !important;
position: static;
right: 0;
text-align: center;
text-transform: uppercase;
top: 5px;
width: 100% !important;
margin-bottom: 15px;
box-sizing: border-box;
}
.catview span.price > span
{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #A9C019;
font-weight: 400;
margin-left: 15px;
}
.catview span.price > span > span
{
color: #b7bf10;
font-weight: 400;
font-size: 15px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 10px 35px !important;
box-sizing: border-box;
}
.catview.model-c-indoor-rower div.item-right-wapper,
.catview.model-d-indoor-rower div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 30px 70px !important;
box-sizing: border-box;
}
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.item-right-wapper, .component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.item-right-wapper {
padding: 20px 20px 30px !important;
}
.price-table .price-row:last-of-type .price-label {
color: #b7bf10;
font-weight: 500;
}
.price-row > div {
padding: 11px 0!important;
box-sizing: border-box;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 400 12px 'Montserrat', sans-serif;
color: #cccccc;
}
.catview .pagination a {
padding: 5px !important;
text-decoration: none;
color: #141414;
height: auto;
line-height: 11px;
background: #b1b3b3;
border: 1px solid #6b6c6c;
box-sizing: border-box;
}
.catview .pagination a:first-child {
margin-left: 10px;
}
.catview .price-label {
padding-left: 0;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 16px;
}
.catview .price-amt {
padding-right: 0;
font-family: 'Montserrat', sans-serif;
font-size: 16px;
font-weight: 300;
}
.catview div.item-cell,
.component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.item-cell,
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.item-cell
{
text-align: center;
width: 100%;
margin: 0;
max-width: none;
display: inline-block;
position: relative;
}
.catview.model-c-indoor-rower div.item-cell,
.catview.model-d-indoor-rower div.item-cell{
float: left;
max-width: 620px;
}
.catview.model-c-indoor-rower div.item-cell:last-of-type,
.catview.model-d-indoor-rower div.item-cell:last-of-type {
float: right;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image, .component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.image, .component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.image
{
width: 100% !important;
height: 330px !important;
box-shadow: none;
min-height: 0 !important;
display: table;
}
div.catview div.image {
background-color: #fff;
}
div.catview.model-c-indoor-rower div.image,
div.catview.model-d-indoor-rower div.image {
height: auto !important;
display: block !important;
}
div.catview div.image > a {
display: table-cell;
height: 100%;
vertical-align: middle;
}
div.catview.model-c-indoor-rower div.image > a,
div.catview.model-d-indoor-rower div.image > a {
display: inline !important;
}
.catview img,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-c-indoor-rower img,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-d-indoor-rower img {
max-height: none !important;
width: auto !important;
object-fit: contain !important;
}
div.catview.model-c-indoor-rower img,
div.catview.model-d-indoor-rower img {
height: auto !important;
width: auto !important;
object-fit:unset !important;
}
div.catview {
display: block;
}
.catview .new-item-list img {
height: auto !important;
width: auto !important;
object-fit: unset !important;
}
div.site-highlight
{
color: #fff;
font-size: 14px;
font-weight: 600;
height: 100%;
line-height: 2.4;
padding: 0;
text-align: center;
text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
box-sizing: border-box;
}
.gst > br {
display: none;
}
.component_ProductDisplay_CatView2
{
padding: 0 !important;
}
.catview .price > span.gst
{
color: #a9c019;
font-family: "Montserrat",sans-serif;
font-size: 16px;
font-weight: 700;
}
.price > span {
display: inline-block;
margin: 0 5px !important;
}
.item-right-wapper > div {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
.catview.model-c-indoor-rower .item-right-wapper > div > div.product_title,
.catview.model-d-indoor-rower .item-right-wapper > div > div.product_title {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
position: absolute;
top: -77px;
left: 0;
right: 0;
margin: auto;
padding: 20px 10px;
}
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower .item-right-wapper > div > div.product_title,
.component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower .item-right-wapper > div > div.product_title{
position: static;
padding: 10px !important;
}
.item-right-wapper > div > div.description {
display: block;
margin-bottom: 10px;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
.item-right-wapper > div > div.item-orderform {
display: block;
padding-bottom: 0;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
.item-orderform.hire-orderform a.hire_now_button {
position: absolute;
left: 0;
width: 100%;
box-sizing: border-box;
font-size: 14px;
font-weight: 600;
font-family: 'Montserrat', sans-serif;
padding: 15px 10px !important;
bottom: 0;
}
.item-right-wapper > div > div.price-wrap {
display: block;
-webkit-box-ordinal-group: 4;
-moz-box-ordinal-group: 4;
-ms-flex-order: 4;
box-ordinal-group: 4;
}
.catview .new-item-list div.item-cell {
display: table-cell !important;
width: auto !important;
max-width: none !important;
vertical-align: middle;
padding: 0;
text-align: right;
}
.catview .new-item-list div.item-cell .opts {
margin-left: auto;
}
.catview .new-item-list div.item-cell .opts td {
padding: 5px 0 !important;
}
.catview .new-item-list div.item-cell .quantity {
padding-bottom: 0;
}
.catview .new-item-list .opts>tbody>tr {
display: inline-block;
margin-right: -3px;
}
.catview .new-item-list #mv_sku {
border: 0;
width: 350px;
height: 50px;
color: #fff;
margin-right: 10px;
padding: 10px 20px;
background-image: url(https://images.zeald.com/site/concept24/images/basic_theme/arrow-list-type-item_03.png);
background-repeat: no-repeat;
background-position: center right 17px;
background-color: #2c2c2c;
color: #ccc;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
}
.catview .new-item-list .item-row.list-item>div {
padding: 15px 0 !important;
}
.catview .new-item-list .item-row.list-item:nth-child(odd) {
background-color: #1e1e1e;
}
.catview .new-item-list h4.item-title {
height: auto !important; color: #ccc !important;
font-size: 16px !important;
}
.catview .new-item-list div.item-cell.item-heading,
.catview .new-item-list div.item-cell.price-heading,
.catview .new-item-list div.item-cell.order-heading {
font-size: 18px;
padding: 15px 0 25px !important;
}
.catview .new-item-list .item-row>div:first-of-type {
width: 11.95% !important;
text-align: center;
}
.catview .new-item-list .item-row>div:nth-of-type(2) {
width: 22.03% !important;
text-align: center;
}
.catview .new-item-list .item-row>div:nth-of-type(3) {
width: 23.75% !important;
text-align: center;
}
.catview .new-item-list .opts .zbtn.cat_btn.add_to_cart_button,
.catview .new-item-list .item-cell.order .zbtn.cat_btn.add_to_cart_button {
background-position: center !important;
width: 150px !important;
}
.catview .new-item-list span.price>span {
font-size: 20px;
}
.catview .new-item-list span.price>span.gst {
font-size: 12px;
}
.catview .new-item-list .item-row:first-of-type {
border-bottom: 6px solid #2c2c2c;
background-color: #141414 !important;
}
.catview .new-item-list .item-row>div:first-of-type a {
color: #ccc;
}
.catview div.item-list {
display: block;
width: 100%;
}
@media screen and (max-width: 1290px) {
.catview div.item-list {
display: block;
width: 100%;
}
.catview .new-item-list div.item-row {
text-align: initial;
display: table-row;
width: auto;
max-width: none;
margin: 0 auto;
}
}
@media screen and (max-width: 1280px) {
div div.catview {
padding: 0;
}
}
@media screen and (max-width: 840px) {
.catview div.item-row,
.catview div.item-cell {
border: 0;
}
}
@media screen and (max-width: 824px) {
.catview .new-item-list .item-row:first-of-type {
display: none !important;
}
.catview .new-item-list .item-row.list-item>div {
display: block !important;
width: 100% !important;
}
.catview .new-item-list div.item-row {
display: block;
width: 100% !important;
max-width: 100%;
}
.catview .new-item-list .item-row.list-item>div {
display: block !important;
width: 100% !important;
text-align: left !important;
padding: 10px !important;
}
div.catview .item-list div.item-cell h4.item-title {
text-align: left;
margin: 0 !important;
}
.catview .new-item-list div.item-row>div:nth-of-type(3) {
padding: 0 !important;
}
.catview .new-item-list div.item-cell .opts {
margin-left: 0;
}
.catview .new-item-list .opts>tbody>tr {
display: block;
margin: 0 !important;
}
.catview .new-item-list #mv_sku {
width: 279px;
max-width: 100%;
margin: 0;
box-sizing: border-box;
font-size: 12px;
}
.catview .new-item-list div.item-row {
max-width: 300px;
margin-top: 13px
}
.catview .new-item-list .opts .zbtn.cat_btn.add_to_cart_button, .catview .new-item-list .item-cell.order .zbtn.cat_btn.add_to_cart_button {
background-position: center !important;
width: 280px !important;
background-color: #b7bf10 !important;
}
}
@media screen and (max-width: 740px) {
.catview div.item-cell {
border-top: 0 solid #CCCCCC;
}
}
@media screen and (max-width: 768px) {
.catview div.item-cell {
float: none !important;
}
.catview div.item-list {
text-align: center;
}
.catview div.item-cell img {
width: auto;
}
}
@media screen and (max-width: 740px) {
.catview div.item-row {
border-top: 0 solid #eee;
}
}
@media screen and (max-width: 607px) {
div.catview div.item-cell h4.item-title,
.catview .hire_deliver{
font-size: 24px;
}
}
@media screen and (max-width: 503px) {
.item-right-wapper > div > div.product_title {
top: -103px;
}
.hire_deliver .hyphen{
display: none;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: 100%!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
#c519.component_ProductDisplay_CatView2 {
 } div.catview div.cv_header
{
border-bottom:0 dashed #2c2c2c; background:#2c2c2c; display:none!important;
margin-bottom: 20px;
}
div.catview div.cv_footer{
background:#2c2c2c;
margin-bottom: 80px;
display: none;
}
.image a span {
position: relative;
height: 100%;
display: grid;
align-items: center;
}
.image a span:before {
display: block;
content: "";
width: 100%;
height: 40%;
background-image: -moz-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -webkit-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
background-image: -ms-linear-gradient( 90deg, rgb(20,20,20) 0%, rgba(20,20,20,0) 100%);
position: absolute;
bottom: 0;
}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
display: none;
}
div.catview span.price{font:bold 12px Arial; color:#333;}
div.catview span.was_price
{
font-family: 'Montserrat', sans-serif;
font-weight: 400;
font-size: 15px;
color: #999999;
}
div.catview span.gst{
color:#A9C019; font-size:15px;
font-weight: 700;
font-family: 'Montserrat', sans-serif;
}
div.catview div.item-cell h4.item-title,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-c-indoor-rower div.item-cell h4.item-title,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-d-indoor-rower div.item-cell h4.item-title
{
text-transform: capitalize;
font-size: 22px;
font-style: normal;
font-weight: 500;
margin-bottom: 10px !important;
color: #ffffff;
margin-top: 10px;
height: 56px;
text-align: center;
}
div.catview.model-c-indoor-rower div.item-cell h4.item-title,
div.catview.model-d-indoor-rower div.item-cell h4.item-title {
font-size: 30px;
height: 56px;
margin-top: 0;
text-align: left;
}
.catview .hire_deliver {
font-size: 30px;
font-weight: 500;
font-family: 'Montserrat', sans-serif;
color: #fff;
text-align: left;
}
.product_title > * {
display: inline-block;
}
.hire_deliver .hyphen {
width: 16px;
height: 4px;
background: #fff;
display: inline-block;
vertical-align: middle;
margin: 0 10px;
}
div.catview div.item-cell h4.item-title a
{
color: inherit !important; }
div.catview div.item-cell > div.promotion
{ color: #fff;
font: 10px arial;
height: 49px;
left: 0;
margin: 0 auto;
padding: 5px 0 !important;
position: static;
right: 0;
text-align: center;
text-transform: uppercase;
top: 5px;
width: 100% !important;
margin-bottom: 15px;
box-sizing: border-box;
}
.catview span.price > span
{
font-family: 'Montserrat', sans-serif;
font-size: 15px;
color: #A9C019;
font-weight: 400;
margin-left: 15px;
}
.catview span.price > span > span
{
color: #b7bf10;
font-weight: 400;
font-size: 15px;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div
{
width:100%!important;
}
.component_ProductDisplay_CatView2 .item-row
{
border-bottom:0 dashed #8a8a8a; }
.catview div.image{width:153px!important; min-height:133px!important;}
div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 10px 35px !important;
box-sizing: border-box;
}
.catview.model-c-indoor-rower div.item-right-wapper,
.catview.model-d-indoor-rower div.item-right-wapper{
padding-left: 0!important;
margin-top: 0;
position: relative;
background: #2c2c2c;
padding: 10px 30px 70px !important;
box-sizing: border-box;
}
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.item-right-wapper, .component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.item-right-wapper {
padding: 20px 20px 30px !important;
}
.price-table .price-row:last-of-type .price-label {
color: #b7bf10;
font-weight: 500;
}
.price-row > div {
padding: 11px 0!important;
box-sizing: border-box;
}
div.price-wrap{margin-top:0!important;}
.catview .pagination {
font: 400 12px 'Montserrat', sans-serif;
color: #cccccc;
}
.catview .pagination a {
padding: 5px !important;
text-decoration: none;
color: #141414;
height: auto;
line-height: 11px;
background: #b1b3b3;
border: 1px solid #6b6c6c;
box-sizing: border-box;
}
.catview .pagination a:first-child {
margin-left: 10px;
}
.catview .price-label {
padding-left: 0;
font-family: 'Montserrat', sans-serif;
font-weight: 500;
font-size: 16px;
}
.catview .price-amt {
padding-right: 0;
font-family: 'Montserrat', sans-serif;
font-size: 16px;
font-weight: 300;
}
.catview div.item-cell,
.component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.item-cell,
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.item-cell
{
text-align: center;
width: 100%;
margin: 0;
max-width: none;
display: inline-block;
position: relative;
}
.catview.model-c-indoor-rower div.item-cell,
.catview.model-d-indoor-rower div.item-cell{
float: left;
max-width: 620px;
}
.catview.model-c-indoor-rower div.item-cell:last-of-type,
.catview.model-d-indoor-rower div.item-cell:last-of-type {
float: right;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
div.catview div.image, .component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower div.image, .component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower div.image
{
width: 100% !important;
height: 330px !important;
box-shadow: none;
min-height: 0 !important;
display: table;
}
div.catview div.image {
background-color: #fff;
}
div.catview.model-c-indoor-rower div.image,
div.catview.model-d-indoor-rower div.image {
height: auto !important;
display: block !important;
}
div.catview div.image > a {
display: table-cell;
height: 100%;
vertical-align: middle;
}
div.catview.model-c-indoor-rower div.image > a,
div.catview.model-d-indoor-rower div.image > a {
display: inline !important;
}
.catview img,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-c-indoor-rower img,
.component_ProductDisplay_CrossSellHorizontal div.catview.model-d-indoor-rower img {
max-height: none !important;
width: auto !important;
object-fit: contain !important;
}
div.catview.model-c-indoor-rower img,
div.catview.model-d-indoor-rower img {
height: auto !important;
width: auto !important;
object-fit:unset !important;
}
div.catview {
display: block;
}
.catview .new-item-list img {
height: auto !important;
width: auto !important;
object-fit: unset !important;
}
div.site-highlight
{
color: #fff;
font-size: 14px;
font-weight: 600;
height: 100%;
line-height: 2.4;
padding: 0;
text-align: center;
text-transform: uppercase;
font-family: 'Montserrat', sans-serif;
box-sizing: border-box;
}
.gst > br {
display: none;
}
.component_ProductDisplay_CatView2
{
padding: 0 !important;
}
.catview .price > span.gst
{
color: #a9c019;
font-family: "Montserrat",sans-serif;
font-size: 16px;
font-weight: 700;
}
.price > span {
display: inline-block;
margin: 0 5px !important;
}
.item-right-wapper > div {
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
display: -ms-flexbox !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
-ms-flex-direction: column;
}
.catview.model-c-indoor-rower .item-right-wapper > div > div.product_title,
.catview.model-d-indoor-rower .item-right-wapper > div > div.product_title {
display: block;
-webkit-box-ordinal-group: 1;
-moz-box-ordinal-group: 1;
-ms-flex-order: 1;
box-ordinal-group: 1;
position: absolute;
top: -77px;
left: 0;
right: 0;
margin: auto;
padding: 20px 10px;
}
.component_ProductDisplay_CrossSellHorizontal .catview.model-c-indoor-rower .item-right-wapper > div > div.product_title,
.component_ProductDisplay_CrossSellHorizontal .catview.model-d-indoor-rower .item-right-wapper > div > div.product_title{
position: static;
padding: 10px !important;
}
.item-right-wapper > div > div.description {
display: block;
margin-bottom: 10px;
-webkit-box-ordinal-group: 2;
-moz-box-ordinal-group: 2;
-ms-flex-order: 2;
box-ordinal-group: 2;
}
.item-right-wapper > div > div.item-orderform {
display: block;
padding-bottom: 0;
-webkit-box-ordinal-group: 3;
-moz-box-ordinal-group: 3;
-ms-flex-order: 3;
box-ordinal-group: 3;
}
.item-orderform.hire-orderform a.hire_now_button {
position: absolute;
left: 0;
width: 100%;
box-sizing: border-box;
font-size: 14px;
font-weight: 600;
font-family: 'Montserrat', sans-serif;
padding: 15px 10px !important;
bottom: 0;
}
.item-right-wapper > div > div.price-wrap {
display: block;
-webkit-box-ordinal-group: 4;
-moz-box-ordinal-group: 4;
-ms-flex-order: 4;
box-ordinal-group: 4;
}
.catview .new-item-list div.item-cell {
display: table-cell !important;
width: auto !important;
max-width: none !important;
vertical-align: middle;
padding: 0;
text-align: right;
}
.catview .new-item-list div.item-cell .opts {
margin-left: auto;
}
.catview .new-item-list div.item-cell .opts td {
padding: 5px 0 !important;
}
.catview .new-item-list div.item-cell .quantity {
padding-bottom: 0;
}
.catview .new-item-list .opts>tbody>tr {
display: inline-block;
margin-right: -3px;
}
.catview .new-item-list #mv_sku {
border: 0;
width: 350px;
height: 50px;
color: #fff;
margin-right: 10px;
padding: 10px 20px;
background-image: url(https://images.zeald.com/site/concept24/images/basic_theme/arrow-list-type-item_03.png);
background-repeat: no-repeat;
background-position: center right 17px;
background-color: #2c2c2c;
color: #ccc;
-webkit-appearance:none;
-moz-appearance:none;
appearance:none;
cursor:pointer;
}
.catview .new-item-list .item-row.list-item>div {
padding: 15px 0 !important;
}
.catview .new-item-list .item-row.list-item:nth-child(odd) {
background-color: #1e1e1e;
}
.catview .new-item-list h4.item-title {
height: auto !important; color: #ccc !important;
font-size: 16px !important;
}
.catview .new-item-list div.item-cell.item-heading,
.catview .new-item-list div.item-cell.price-heading,
.catview .new-item-list div.item-cell.order-heading {
font-size: 18px;
padding: 15px 0 25px !important;
}
.catview .new-item-list .item-row>div:first-of-type {
width: 11.95% !important;
text-align: center;
}
.catview .new-item-list .item-row>div:nth-of-type(2) {
width: 22.03% !important;
text-align: center;
}
.catview .new-item-list .item-row>div:nth-of-type(3) {
width: 23.75% !important;
text-align: center;
}
.catview .new-item-list .opts .zbtn.cat_btn.add_to_cart_button,
.catview .new-item-list .item-cell.order .zbtn.cat_btn.add_to_cart_button {
background-position: center !important;
width: 150px !important;
}
.catview .new-item-list span.price>span {
font-size: 20px;
}
.catview .new-item-list span.price>span.gst {
font-size: 12px;
}
.catview .new-item-list .item-row:first-of-type {
border-bottom: 6px solid #2c2c2c;
background-color: #141414 !important;
}
.catview .new-item-list .item-row>div:first-of-type a {
color: #ccc;
}
.catview div.item-list {
display: block;
width: 100%;
}
@media screen and (max-width: 1290px) {
.catview div.item-list {
display: block;
width: 100%;
}
.catview .new-item-list div.item-row {
text-align: initial;
display: table-row;
width: auto;
max-width: none;
margin: 0 auto;
}
}
@media screen and (max-width: 1280px) {
div div.catview {
padding: 0;
}
}
@media screen and (max-width: 840px) {
.catview div.item-row,
.catview div.item-cell {
border: 0;
}
}
@media screen and (max-width: 824px) {
.catview .new-item-list .item-row:first-of-type {
display: none !important;
}
.catview .new-item-list .item-row.list-item>div {
display: block !important;
width: 100% !important;
}
.catview .new-item-list div.item-row {
display: block;
width: 100% !important;
max-width: 100%;
}
.catview .new-item-list .item-row.list-item>div {
display: block !important;
width: 100% !important;
text-align: left !important;
padding: 10px !important;
}
div.catview .item-list div.item-cell h4.item-title {
text-align: left;
margin: 0 !important;
}
.catview .new-item-list div.item-row>div:nth-of-type(3) {
padding: 0 !important;
}
.catview .new-item-list div.item-cell .opts {
margin-left: 0;
}
.catview .new-item-list .opts>tbody>tr {
display: block;
margin: 0 !important;
}
.catview .new-item-list #mv_sku {
width: 279px;
max-width: 100%;
margin: 0;
box-sizing: border-box;
font-size: 12px;
}
.catview .new-item-list div.item-row {
max-width: 300px;
margin-top: 13px
}
.catview .new-item-list .opts .zbtn.cat_btn.add_to_cart_button, .catview .new-item-list .item-cell.order .zbtn.cat_btn.add_to_cart_button {
background-position: center !important;
width: 280px !important;
background-color: #b7bf10 !important;
}
}
@media screen and (max-width: 740px) {
.catview div.item-cell {
border-top: 0 solid #CCCCCC;
}
}
@media screen and (max-width: 768px) {
.catview div.item-cell {
float: none !important;
}
.catview div.item-list {
text-align: center;
}
.catview div.item-cell img {
width: auto;
}
}
@media screen and (max-width: 740px) {
.catview div.item-row {
border-top: 0 solid #eee;
}
}
@media screen and (max-width: 607px) {
div.catview div.item-cell h4.item-title,
.catview .hire_deliver{
font-size: 24px;
}
}
@media screen and (max-width: 503px) {
.item-right-wapper > div > div.product_title {
top: -103px;
}
.hire_deliver .hyphen{
display: none;
}
}
@media screen and (max-width: 400px) {
div.catview div.item-cell img {
width: 100%!important;
height: auto!important;
}
div.catview div.image {
width: 100%!important;
height: 100% !important;
}
div.catview {
display: block !important;
}
}
.second_level_content_tabs {
padding: 5px 15px 5px 0px;
}
.second_level_content_tabs a.sel {
color: #b7bf10;
}
a.cur_submenu {
text-decoration: underline;
font-weight: bold;
}
.component_Navigation_SecondLevelContentTabs {
margin: 0; margin: 0; padding: 0;  } #c2189.component_Navigation_SecondLevelContentTabs {
 } 
